#include once "window9.bi"

Function Insert_Menu OverLoad (ByVal number As Integer,ByVal menu As HMENU,ByVal name_ As string, ByVal NumberSpace As Integer,ByVal flag As Integer=0) As Integer Export
  Return InsertMenu(menu,NumberSpace, flag,number,name_)
End Function

Function Insert_Menu OverLoad (ByVal number As Integer,ByVal menu As HMENU,ByVal name_ As integer, ByVal NumberSpace As Integer,ByVal flag As Integer=MF_BITMAP) As Integer Export
   Return InsertMenu(menu,NumberSpace,flag,number,Cast(LPCTSTR,name_))
End Function
